Subject: Re: [PATCH] Change MAC without bringing interface down

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Tue, 19 Aug 2003 12:42:53 -0300

Em Tue, Aug 19, 2003 at 08:50:34AM +0300, Tommi Virtanen escreveu:
> 	Here's an updated patch with those nits picked.  Those were
> 	all cut-and-pasted from elsewhere, so if you want perfection,
> 	there's lots of those to fix.

Thank you. And yes, I wish there was a consistent style, and have been
fixing these kinds of nits for years :-)

- Arnaldo